.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.264000px;}
.ls14{letter-spacing:-0.216000px;}
.lsc{letter-spacing:-0.179712px;}
.ls2{letter-spacing:-0.134784px;}
.ls10{letter-spacing:-0.105600px;}
.ls6{letter-spacing:-0.091200px;}
.ls3{letter-spacing:-0.025536px;}
.ls7{letter-spacing:-0.016848px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007200px;}
.ls13{letter-spacing:0.110400px;}
.ls5{letter-spacing:0.120000px;}
.lsb{letter-spacing:0.124800px;}
.lsd{letter-spacing:0.129600px;}
.lsf{letter-spacing:0.139200px;}
.lsa{letter-spacing:0.153600px;}
.ls15{letter-spacing:0.158400px;}
.ls4{letter-spacing:0.163200px;}
.ls11{letter-spacing:0.168000px;}
.lse{letter-spacing:0.172800px;}
.ls8{letter-spacing:0.192000px;}
.ls12{letter-spacing:0.244800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.086400px;}
.wse{word-spacing:-0.067200px;}
.ws11{word-spacing:-0.062400px;}
.ws4{word-spacing:-0.057600px;}
.wsa{word-spacing:-0.048000px;}
.wsf{word-spacing:-0.033600px;}
.wsb{word-spacing:-0.019200px;}
.ws5{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.051072px;}
.ws1{word-spacing:0.151200px;}
.ws10{word-spacing:0.211200px;}
.ws7{word-spacing:0.252720px;}
.ws14{word-spacing:0.321600px;}
.ws9{word-spacing:0.369600px;}
.ws2{word-spacing:0.370656px;}
.wsc{word-spacing:0.415584px;}
.ws15{word-spacing:10.497600px;}
.ws16{word-spacing:10.507200px;}
.ws12{word-spacing:36.340800px;}
.wsd{word-spacing:36.456000px;}
.ws13{word-spacing:36.475200px;}
.ws6{word-spacing:36.676800px;}
._9{margin-left:-39.820800px;}
._a{margin-left:-38.155200px;}
._5{margin-left:-35.971200px;}
._b{margin-left:-26.841600px;}
._e{margin-left:-10.833600px;}
._0{margin-left:-5.443200px;}
._7{margin-left:-4.022400px;}
._8{margin-left:-2.899200px;}
._3{margin-left:-1.065600px;}
._1{width:1.423632px;}
._4{width:9.657600px;}
._d{width:11.105472px;}
._6{width:33.742080px;}
._2{width:36.480000px;}
._c{width:43.680000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.160000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:51.840000px;}
.fs0{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.fs1{font-size:72.000000px;}
.y26{bottom:167.018824px;}
.y25{bottom:194.949020px;}
.y24{bottom:223.066667px;}
.y23{bottom:251.184314px;}
.y21{bottom:276.302901px;}
.y22{bottom:278.739608px;}
.y20{bottom:306.857255px;}
.y1f{bottom:334.974902px;}
.y1e{bottom:363.092549px;}
.y1d{bottom:391.210196px;}
.y1c{bottom:419.327843px;}
.y1b{bottom:447.445490px;}
.y1a{bottom:475.563137px;}
.y19{bottom:502.929912px;}
.y18{bottom:531.048627px;}
.y17{bottom:560.478431px;}
.y15{bottom:587.283697px;}
.y16{bottom:587.283922px;}
.y13{bottom:615.401344px;}
.y14{bottom:615.401569px;}
.y11{bottom:643.518991px;}
.y12{bottom:643.519216px;}
.y10{bottom:671.636863px;}
.yf{bottom:699.753441px;}
.ye{bottom:727.872157px;}
.yd{bottom:757.301961px;}
.yc{bottom:785.419608px;}
.yb{bottom:812.974902px;}
.ya{bottom:841.092549px;}
.y9{bottom:869.772549px;}
.y8{bottom:897.327843px;}
.y7{bottom:926.195294px;}
.y6{bottom:965.746551px;}
.y5{bottom:1021.232941px;}
.y0{bottom:1048.944444px;}
.y4{bottom:1064.159216px;}
.y3{bottom:1090.214902px;}
.y2{bottom:1119.457255px;}
.y1{bottom:1150.386667px;}
.he{height:30.648480px;}
.hd{height:32.481600px;}
.h7{height:44.352000px;}
.h9{height:45.744000px;}
.h8{height:48.480000px;}
.hc{height:50.751360px;}
.hb{height:52.358400px;}
.h2{height:53.520480px;}
.ha{height:54.980640px;}
.h4{height:60.839520px;}
.h6{height:62.499360px;}
.h3{height:68.616000px;}
.h5{height:78.677813px;}
.h1{height:126.529412px;}
.h0{height:1237.176471px;}
.w1{width:942.722222px;}
.w0{width:956.000000px;}
.x0{left:3.905229px;}
.x4{left:88.540284px;}
.x5{left:116.657931px;}
.x7{left:122.468911px;}
.x6{left:144.775578px;}
.x2{left:290.987342px;}
.x3{left:323.041460px;}
.x8{left:470.752833px;}
.x1{left:478.063421px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.225339pt;}
.ls14{letter-spacing:-0.184368pt;}
.lsc{letter-spacing:-0.153394pt;}
.ls2{letter-spacing:-0.115046pt;}
.ls10{letter-spacing:-0.090136pt;}
.ls6{letter-spacing:-0.077844pt;}
.ls3{letter-spacing:-0.021796pt;}
.ls7{letter-spacing:-0.014381pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006146pt;}
.ls13{letter-spacing:0.094233pt;}
.ls5{letter-spacing:0.102427pt;}
.lsb{letter-spacing:0.106524pt;}
.lsd{letter-spacing:0.110621pt;}
.lsf{letter-spacing:0.118815pt;}
.lsa{letter-spacing:0.131106pt;}
.ls15{letter-spacing:0.135203pt;}
.ls4{letter-spacing:0.139300pt;}
.ls11{letter-spacing:0.143397pt;}
.lse{letter-spacing:0.147495pt;}
.ls8{letter-spacing:0.163883pt;}
.ls12{letter-spacing:0.208951pt;}
.ws8{word-spacing:-0.073747pt;}
.wse{word-spacing:-0.057359pt;}
.ws11{word-spacing:-0.053262pt;}
.ws4{word-spacing:-0.049165pt;}
.wsa{word-spacing:-0.040971pt;}
.wsf{word-spacing:-0.028679pt;}
.wsb{word-spacing:-0.016388pt;}
.ws5{word-spacing:-0.012291pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.043593pt;}
.ws1{word-spacing:0.129058pt;}
.ws10{word-spacing:0.180271pt;}
.ws7{word-spacing:0.215711pt;}
.ws14{word-spacing:0.274504pt;}
.ws9{word-spacing:0.315474pt;}
.ws2{word-spacing:0.316376pt;}
.wsc{word-spacing:0.354724pt;}
.ws15{word-spacing:8.960295pt;}
.ws16{word-spacing:8.968489pt;}
.ws12{word-spacing:31.018926pt;}
.wsd{word-spacing:31.117255pt;}
.ws13{word-spacing:31.133644pt;}
.ws6{word-spacing:31.305721pt;}
._9{margin-left:-33.989302pt;}
._a{margin-left:-32.567618pt;}
._5{margin-left:-30.703451pt;}
._b{margin-left:-22.910822pt;}
._e{margin-left:-9.247090pt;}
._0{margin-left:-4.646079pt;}
._7{margin-left:-3.433346pt;}
._8{margin-left:-2.474631pt;}
._3{margin-left:-0.909550pt;}
._1{width:1.215150pt;}
._4{width:8.243307pt;}
._d{width:9.479148pt;}
._6{width:28.800771pt;}
._2{width:31.137741pt;}
._c{width:37.283347pt;}
.fs5{font-size:27.450377pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:44.248368pt;}
.fs0{font-size:47.935732pt;}
.fs2{font-size:54.491046pt;}
.fs1{font-size:61.456067pt;}
.y26{bottom:142.560000pt;}
.y25{bottom:166.400000pt;}
.y24{bottom:190.400000pt;}
.y23{bottom:214.400000pt;}
.y21{bottom:235.840133pt;}
.y22{bottom:237.920000pt;}
.y20{bottom:261.920000pt;}
.y1f{bottom:285.920000pt;}
.y1e{bottom:309.920000pt;}
.y1d{bottom:333.920000pt;}
.y1c{bottom:357.920000pt;}
.y1b{bottom:381.920000pt;}
.y1a{bottom:405.920000pt;}
.y19{bottom:429.279088pt;}
.y18{bottom:453.280000pt;}
.y17{bottom:478.400000pt;}
.y15{bottom:501.279808pt;}
.y16{bottom:501.280000pt;}
.y13{bottom:525.279808pt;}
.y14{bottom:525.280000pt;}
.y11{bottom:549.279808pt;}
.y12{bottom:549.280000pt;}
.y10{bottom:573.280000pt;}
.yf{bottom:597.279088pt;}
.ye{bottom:621.280000pt;}
.yd{bottom:646.400000pt;}
.yc{bottom:670.400000pt;}
.yb{bottom:693.920000pt;}
.ya{bottom:717.920000pt;}
.y9{bottom:742.400000pt;}
.y8{bottom:765.920000pt;}
.y7{bottom:790.560000pt;}
.y6{bottom:824.319232pt;}
.y5{bottom:871.680000pt;}
.y0{bottom:895.333333pt;}
.y4{bottom:908.320000pt;}
.y3{bottom:930.560000pt;}
.y2{bottom:955.520000pt;}
.y1{bottom:981.920000pt;}
.he{height:26.160209pt;}
.hd{height:27.724880pt;}
.h7{height:37.856937pt;}
.h9{height:39.045088pt;}
.h8{height:41.380418pt;}
.hc{height:43.319152pt;}
.hb{height:44.690852pt;}
.h2{height:45.682753pt;}
.ha{height:46.929082pt;}
.h4{height:51.929967pt;}
.h6{height:53.346734pt;}
.h3{height:58.567632pt;}
.h5{height:67.155957pt;}
.h1{height:108.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:804.666667pt;}
.w0{width:816.000000pt;}
.x0{left:3.333333pt;}
.x4{left:75.574133pt;}
.x5{left:99.574133pt;}
.x7{left:104.534133pt;}
.x6{left:123.574133pt;}
.x2{left:248.374133pt;}
.x3{left:275.734133pt;}
.x8{left:401.814133pt;}
.x1{left:408.054133pt;}
}
